/* Localized versions of Info.plist keys */
// Dutch
CFBundleName = "Gebruikershandleidingen";
CFBundleDisplayName = "Gebruikershandleidingen";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";